#' stress_appraisal
#'
#' Fictitious dataset used to demonstrate the calculation of arse.
#' In this dataset, there are 50 fictitious cases split into two groups
#' with 25 members each (i.e., 'group' variable). The control condition
#' represents cases in which training was not given before a stress event.
#' In the 'Appraisal_Training' condition, cases were given a training to
#' help cognitively reappraise a stressful situation and think of strategies
#' to adapt to a stressor. Before random assignment to group condition,
#' a baseline (i.e., 'tby') is measured on the case's ability to place 100
#' colored-pegs in a specified patterned grid in one minute. Following
#' baseline measurement, a stress event occurs for all cases where they
#' are asked to dip their hand in a bath of ice cold water for one minute
#' (or as long as they can stand). Following the stress event, the cases
#' are asked to perform the peg task four more times with different
#' patterns to match. Cases perform the peg task at three minute intervals.
#' The fourth time the case performs the task (i.e., t4y) represents
#' the case's endstate at the end of the fictitious experiment.
#' In the dataset, t#x values represent time on the x-axis.
#'
#' @docType data
#'
#' @usage bar
#'
#' @source Fictitious dataset. All values generated.
#'
#' @format A dataframe with 51 rows and 12 columns. There are 50 total cases.
#'
#' @keywords datasets
"stress_appraisal"

